{% extends "faq/base.html" %}
{% load i18n %}

{% block title %}{% trans "FAQ: Topics" %} - {{ request.site.name }}{% endblock title %}

{% block body %}
<div class="container">
  <h2 class="m-5">{% trans "Frequently asked questions" %}</h2>
  <h5 class="text-center">{% trans "Topics" %}</h5>
  <div class="my-4">
    <div class="list-group col-sm-12 offset-sm-0 col-md-8 offset-md-2">
      {% for topic in topics %}
        <a href="{{ topic.get_absolute_url }}" class="list-group-item list-group-item-action">{{ topic }}</a>
      {% endfor %}
    </div>    
  </div>
</div>
{% endblock %}
